@import url("https://fonts.googleapis.com/css2?family=Dosis&family=Lato&family=Montserrat:wght@300&family=Playfair+Display&family=Roboto+Condensed&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Dosis", sans-serif;
}
body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin-top: 20px;
}
.main-content {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #9fe2bf;
  border-radius: 8px;
  height: 300px;
}
.main-content pre {
  font-size: 45px;
  font-style: bold;
  margin-top: 20px;
  color: white;
}
.section1 {
  display: flex;
  margin-top: 50px;
  gap: 10px;
}
.section1 select {
  width: 200px;
  border-radius: 5px;
  height: 40px;
  font-size: 20px;
  padding: 0 30px;
}
#select-group2 {
  width: 180px;
  border-radius: 5px;
  height: 40px;
  font-size: 20px;
  padding: 0 15px;
}
.add-btn {
  width: 150px;
  height: 40px;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
}
.section2 {
  background-color: #9fe2bf;
  border-radius: 8px;
  width: 40%;
}

.form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.input-label {
  padding: 10px;
}

.input-label input {
  width: 200px;
  height: 40px;
  border-radius: 5px;
}
